.fd-row{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-family:"Inter", sans-serif !important;
    padding: 0px 2rem;
    max-width: 500px;
    margin: 0 auto;
}
button.submit:not(.af-icon-button){
    position: relative;
    font-weight: 700;
    padding: 8px 28px;
    width: auto;
    line-height: 1.5;
    border-radius: 6px;
    background: #000;
    border-color: #000;
    font-size: 1rem;
    transition: 300ms;
}
button.submit:not(.af-icon-button):hover{
    border-color: #0072CE;
    font-weight: 700;
    background: #0072CE;
}
.guideFieldWidget input{
    background: transparent;
    border: 2px solid #000;
    border-radius: 6px;
    height: 45px;

}
.guideFieldLabel label {
    text-transform: uppercase;
    color: #000;
    letter-spacing: 0.09em !important;
    font-weight: 600;
}

.guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
    margin: 0;
    padding: 0;
    border-left: 0;
}

.submit.guidebutton.guidefield{
    margin: 0;
}
.guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){
    background: transparent;
    border: 0;
}

.guideFieldError{position: absolute;}

.fd-col-lg-3{
    width: auto;
}

.step.mobileLayout{display: none;}

iframe#aemFormFrame{height: auto !important; margin: 0 0 50px;}

.tyMessage{text-align: center; padding: 0 1rem;}

.guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw):not(.guideChart){border: none;}

@media screen and (max-width: 480px) {
    .fd-row{
        flex-direction: column;
        align-items: center;
        padding: 0 2rem;
    }
    button.submit:not(.af-icon-button){
        margin: 28px 0 0;
    }
}